PHP Warning Illegal string offset action in" Wordpress Error#

If you get this error its because the older version of Wordpress or a plugin isn't compatible with the newer version of PHP that is running

Solution is to downgrade PHP

yum downgrade php*
service httpd restart

Ensure then to upgrade WordPress and all plugins to the latest version.

Back to WordPress

Add new attachment

Only authorized users are allowed to upload new attachments.
« This page (revision-2) was last changed on 24-May-2017 15:30 by Hyve Support
G’day (anonymous guest) My Prefs
  • View Page Source
  • This clear IPSec security association,
    clear ipsec sa peer X.X.X.X
    

All Pages

Page views: 1827

Private Tomcat

Linux

MySQL

Email

SQL Server

ASP

JSP

C#

Web Mail

Windows Plesk

Linux Plesk

PHP

Gaming

ASP.NET

Persits ASPUpload

Wiki Help

Referring Pages:
...nobody

JSPWiki v2.8.1